<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <LicenseAdministrators setting=" " friendlyName="License Administrators" xdt:Transform="Insert"/>
</Config>